:root {
  --color-3: #3e3959;
  --color-5: #d91604;
  --color-6: #f24405;
  --color: white;
  --color-4: #5b4671;
  --color-7: #ffc800;
  --color-2: #333;
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  background-image: linear-gradient(42deg, var(--color-3), var(--color-5));
  color: var(--color-3);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Della Respira, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  opacity: .25;
  color: var(--color-6);
  letter-spacing: 10px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2em;
}

h4 {
  color: var(--color-5);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Della Respira, sans-serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2em;
}

h5 {
  color: var(--color-3);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.2em;
}

h6 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.body {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 1.75em;
}

.hero {
  height: 100vh;
/*  background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/mountain-sunset.jpg');*/
    background-image: linear-gradient(rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/face-img.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  padding: 8% 5% 5%;
  display: flex;
}

.navbar {
  height: 75px;
  background-color: rgba(62, 57, 89, 0);
  padding-left: 10px;
  padding-right: 10px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.image {
  width: auto;
  height: 75px;
}

.nav-link {
  color: var(--color);
  text-transform: none;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Della Respira, sans-serif;
  font-weight: 400;
  line-height: 1.2em;
}

.nav-link:hover {
  border-bottom-color: #fff;
}

.nav-menu {
  height: 75px;
  align-items: center;
  display: flex;
}

.nav-bg-div {
  background-color: #3e3959;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.dropdown-toggle {
  color: var(--color);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  font-family: Della Respira, sans-serif;
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  background-color: var(--color-3);
}

.dropdown-link {
  color: var(--color);
  line-height: 1.2em;
}

.dropdown-link:hover {
  background-color: var(--color-4);
}

.hero-top-text {
  color: var(--color);
  text-align: center;
  letter-spacing: 10px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.2em;
}

.hero-bottom-line {
  color: var(--color);
  text-align: center;
  font-family: Della Respira, sans-serif;
  font-size: 3.5em;
  line-height: 1.2em;
}

.who-we-are-section {
  max-height: 850px;
  min-height: 85vh;
  justify-content: space-between;
  padding: 5% 5% 8%;
  display: flex;
}

.welcome-photo-holder {
  width: 65%;
  object-fit: cover;
  position: relative;
  overflow: visible;
}

.christie-photo-div {
  width: 25%;
  flex-direction: row;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.christie-bio-pic-div {
  width: 100%;
  object-fit: cover;
  overflow: hidden;
}

.image-2, .image-3 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-text-div {
  width: 100%;
  height: 100vh;
  background-color: var(--color);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 50px 30px;
  display: flex;
  position: absolute;
  top: 75px;
  bottom: 50px;
  left: 75px;
  right: 0%;
  overflow: hidden;
  box-shadow: 8px 4px 20px rgba(62, 57, 89, .26);
}

.service-sections {
  min-height: 0;
  padding-top: 10%;
  padding-bottom: 0%;
}

.service-wrapper-div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.service-item-holder {
  max-height: none;
  min-height: 550px;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 0;
  display: flex;
  position: relative;
}

.service-quote {
  width: 100%;
  color: var(--color-4);
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 5% 50px;
  font-family: Della Respira, sans-serif;
  font-size: 2em;
  line-height: 1.5em;
  display: flex;
  position: static;
}

.image-4 {
  max-width: 75px;
  margin-bottom: 10px;
}

.service-image-div {
  width: 100%;
  min-height: 75vh;
  object-fit: cover;
  background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/sunset-view-at-mountain-lake2.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.services-buttons-div {
  width: 100%;
  height: auto;
  min-height: 0;
  justify-content: center;
  margin-top: 30px;
  display: flex;
  position: static;
  top: auto;
  bottom: 5%;
  left: 2%;
  right: 2%;
}

.service-link {
  width: 250px;
  height: 250px;
  border: 5px solid var(--color);
  color: var(--color);
  text-align: center;
  object-fit: cover;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Della Respira, sans-serif;
  line-height: 1.2em;
  position: relative;
  overflow: hidden;
}

.image-6 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-text-overlay {
  background-color: rgba(62, 57, 89, .73);
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block {
  color: #5b4671;
}

.featured-service-section {
  min-height: 100vh;
  background-color: var(--color-4);
  padding-top: 5%;
  padding-bottom: 5%;
  position: relative;
}

.colored-strip {
  background-color: var(--color-3);
  position: absolute;
  top: 30vh;
  bottom: 30vh;
  left: 0%;
  right: 0%;
}

.featured-service-wrapper-div {
  z-index: 10;
  width: 90%;
  height: 80vh;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  top: 5%;
  bottom: 5%;
  left: 0%;
  right: 0%;
}

.featured-service-photo-div {
  width: 75%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
  overflow: hidden;
}

.featured-service-photo-div.right {
  width: 75%;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.image-7 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.featured-service-text-div {
  width: 50%;
  background-color: var(--color);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 35px;
  display: flex;
  position: absolute;
  top: 75px;
  bottom: 75px;
  left: auto;
  right: 0%;
  overflow: hidden;
}

.featured-service-text-div.left {
  width: 50%;
  top: 75px;
  bottom: 75px;
  left: 0%;
  right: auto;
}

.button {
  background-image: linear-gradient(to bottom, var(--color-5), var(--color-3));
  padding: 15px 30px;
  font-family: Della Respira, sans-serif;
  line-height: 1.2em;
}

.button:hover {
  background-color: var(--color-3);
  background-image: none;
}

.blog-section {
  padding-top: 5%;
  padding-bottom: 5%;
}

.blog-wrapper-div {
  width: 90%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.blog-article-holder {
  min-height: 800px;
  justify-content: space-between;
  margin-top: 50px;
  display: flex;
}

.blog-div {
  width: 31%;
  background-image: linear-gradient(334deg, var(--color-5), var(--color-7));
  position: relative;
}

.blog-content-div {
  width: 100%;
  height: 100%;
  background-color: var(--color);
  flex-direction: column;
  padding: 20px;
  display: flex;
  position: absolute;
  top: 20px;
  bottom: 0%;
  left: 20px;
  right: 0%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}

.blog-photo-div {
  max-height: 250px;
  min-height:250px;
  object-fit: cover;
  margin-bottom: 20px;
  overflow: hidden;
}

.image-8 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.read-more-link {
  color: var(--color-5);
  justify-content: flex-start;
  align-items: center;
  padding: 15px 0 15px 20px;
  font-family: Della Respira, sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.blog-arrow {
  width: 35px;
  margin-right: 20px;
}

.text-block-2 {
  color: #d91604;
}

.testimonial-section {
  min-height: 75vh;
  flex-direction: column;
  padding: 5%;
  display: flex;
}

.tetimonial-tabs {
  width: 100%;
  min-height: 600px;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/surreal-sunset.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-top: 50px;
  margin-bottom: 20px;
}

.testimonial-heading-div {
  justify-content: flex-end;
  display: flex;
}

.tabs-menu {
  height: 50px;
  background-color: var(--color);
  display: flex;
}

.tab-pane {
  min-height: 550px;
}

.tab-pane-div {
  justify-content: space-between;
  padding: 50px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.testimonial-holder {
  width: 31%;
  color: var(--color);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.tab-link {
  width: 25%;
  color: var(--color-3);
  text-align: center;
  background-color: rgba(221, 221, 221, 0);
  justify-content: center;
  align-items: center;
  font-family: Della Respira, sans-serif;
  line-height: 1.2em;
  display: flex;
}

.tab-link:hover {
  background-color: var(--color-7);
}

.tab-link.w--current {
  background-color: var(--color-3);
  color: var(--color);
}

.image-9 {
  margin-bottom: 10px;
}

.name {
  margin-top: 30px;
  font-weight: 700;
}

.footer {
  background-color: var(--color-3);
  padding-top: 0%;
  padding-bottom: 0%;
}

.footer-top-div {
  padding-top: 5%;
  padding-left: 5%;
  padding-right: 5%;
}

.footer-top-content {
  background-color: var(--color);
  justify-content: space-between;
  padding: 50px 50px 20px;
  display: flex;
}

.contact-div {
  width: 30%;
}

.brand-2 {
  margin-bottom: 20px;
}

.image-10 {
  width: 300px;
}

.fancy-contact {
  color: var(--color-5);
  align-items: center;
  margin-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.fancy-contact:hover {
  color: var(--color-4);
}

.image-11 {
  width: 30px;
  margin-right: 10px;
}

.contact-div-65 {
  width: 65%;
  padding-top: 15px;
}

.field-label {
  font-family: Della Respira, sans-serif;
  font-weight: 400;
}

.link {
  color: var(--color-5);
  text-decoration: none;
}

.link:hover {
  color: var(--color-7);
}

.bottom-footer-div {
  background-color: var(--color-4);
  padding-bottom: 5%;
  padding-left: 5%;
  padding-right: 5%;
}

.footer-bottom-content {
  border-top: 1px none var(--color-4);
  background-color: var(--color);
  justify-content: space-between;
  padding: 50px;
  display: flex;
}

.quick-links {
  width: 65%;
  align-items: center;
  display: flex;
}

.quick-link {
  color: var(--color-5);
  margin-right: 15px;
  font-family: Della Respira, sans-serif;
  text-decoration: none;
}

.quick-link:hover {
  color: var(--color-4);
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.search-1 {
  width: 30%;
  display: flex;
}

.search-input {
  height: 50px;
  margin-bottom: 0;
}

.search-button {
  background-color: var(--color-3);
}

.search-button:hover {
  background-color: var(--color-4);
}

.h2-center-white {
  color: var(--color);
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-image: none;
  background-clip: border-box;
}

.block-quote {
  border-left-color: var(--color-5);
  margin-bottom: 20px;
  font-size: 1em;
  line-height: 1.5em;
}

.ip-header {
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url('../images/phoenix-feathers.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
  justify-content: center;
  flex-direction: column;
  padding-left: 5%;
  display: flex;
}

.ip-title-div {
  max-width: 70%;
  color: var(--color);
  font-family: Della Respira, sans-serif;
  font-size: 3em;
  line-height: 1.2em;
}

.related-page-div {
  width: 25%;
  background-color: rgba(62, 57, 89, .86);
  flex-flow: column;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.link-white {
  color: var(--color);
  margin-right: 10px;
  text-decoration: none;
}

.link-white:hover {
  color: var(--color-7);
}

.page-holder {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  align-items: flex-start;
  display: flex;
}

.breadcrumbs {
  align-items: center;
  padding: 20px 0%;
  display: flex;
}

.home-link {
  width: 25px;
  height: 25px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  display: flex;
}

.bc-arrows {
  margin-right: 10px;
  line-height: 1em;
}

.bc-link {
  color: var(--color-5);
  margin-right: 10px;
  line-height: 1em;
  text-decoration: none;
}

.bc-link:hover, .bc-link.current {
  color: var(--color-4);
}

.ip-section {
  padding-top: 5%;
  padding-bottom: 5%;
}

.ip-50-50 {
  width: 90%;
  max-width: 1400px;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-48 {
  width: 48%;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.photo-div-48 {
  width: 48%;
  object-fit: cover;
  overflow: hidden;
}

.image-12 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.list-item {
  margin-bottom: 10px;
}

.ip-wrapper-div {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.get-started-cta {
  min-height: 50vh;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/surreal-sunset.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.cta-wrapper-div {
  width: 90%;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.p-center-white {
  color: var(--color);
  text-align: center;
}

.h5-white {
  color: var(--color);
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1em;
  }

  .hero {
    height: 800px;
    background-image: linear-gradient(to bottom, null, null), url('../images/face-img.jpg');
    background-attachment: scroll, scroll;
  }

  .nav-menu {
    height: auto;
    background-color: var(--color-3);
  }

  .dropdown, .dropdown-toggle {
    display: block;
  }

  .hero-top-text {
    font-size: 1.2em;
  }

  .who-we-are-section {
    max-height: none;
    flex-direction: column;
  }

  .welcome-photo-holder {
    width: 100%;
    min-height: 500px;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .christie-photo-div {
    width: 50%;
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .christie-bio-pic-div {
    margin-left: 10%;
  }

  .image-3 {
    height: auto;
    max-height: 300px;
  }

  .about-text-div {
    width: 90%;
    height: auto;
    margin-top: -75px;
    padding-top: 30px;
    position: static;
    top: 5%;
    bottom: 5%;
    left: 5%;
    right: 5%;
  }

  .service-item-holder {
    max-height: none;
    min-height: 450px;
  }

  .service-quote {
    font-size: 1.5em;
  }

  .service-image-div {
    min-height: 35vh;
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../images/sunset-view-at-mountain-lake2.jpg');
    background-position: 0 0, 50%;
    background-attachment: scroll, scroll;
  }

  .services-buttons-div {
    height: 150px;
    min-height: 150px;
    justify-content: center;
  }

  .service-link {
    width: 150px;
    height: 150px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .featured-service-section {
    min-height: 0;
  }

  .colored-strip {
    top: 30%;
    bottom: 30%;
  }

  .featured-service-wrapper-div {
    height: 60vh;
  }

  .featured-service-photo-div {
    width: 80%;
    top: 0%;
    bottom: 40%;
    left: 0%;
    right: 0%;
  }

  .featured-service-photo-div.right {
    width: 80%;
    top: 0%;
    bottom: 40%;
    left: auto;
    right: 0%;
  }

  .featured-service-text-div {
    width: 90%;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .featured-service-text-div.left {
    width: 90%;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .blog-article-holder {
    flex-direction: column;
  }

  .blog-div {
    width: 95%;
    height: 550px;
    margin-bottom: 50px;
  }

  .blog-photo-div {
    max-height: 350px;
  }

  .tab-pane {
    min-height: 800px;
  }

  .tab-pane-div {
    flex-direction: column;
    padding: 20px;
  }

  .testimonial-holder {
    width: 100%;
  }

  .footer-top-content {
    flex-direction: column;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-div, .contact-div-65 {
    width: 100%;
  }

  .footer-bottom-content {
    padding: 30px;
  }

  .icon {
    color: var(--color-7);
  }

  .menu-button, .menu-button.w--open {
    background-color: var(--color-3);
  }

  .ip-header {
    padding-top: 15%;
    padding-bottom: 5%;
  }

  .ip-title-div {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .related-page-div {
    width: 30%;
  }

  .get-started-cta {
    min-height: 0;
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/surreal-sunset.jpg');
    background-attachment: scroll, scroll;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 500px;
    align-items: flex-end;
    padding-bottom: 8%;
  }

  .navbar {
    height: 65px;
  }

  .image {
    height: 60px;
  }

  .hero-top-text {
    letter-spacing: 5px;
    font-size: 1em;
  }

  .hero-bottom-line {
    font-size: 2.5em;
  }

  .image-3 {
    max-height: 200px;
  }

  .about-text-div {
    margin-top: -125px;
  }

  .service-sections {
    min-height: 0;
  }

  .service-item-holder {
    min-height: 425px;
  }

  .service-quote {
    padding-bottom: 20px;
  }

  .service-image-div {
    width: 100%;
    min-height: 30vh;
  }

  .services-buttons-div {
    height: 125px;
    min-height: 0;
    margin-top: 10px;
  }

  .service-link {
    width: 125px;
    height: 125px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .featured-service-wrapper-div {
    height: 50vh;
  }

  .featured-service-photo-div, .featured-service-photo-div.right {
    bottom: 55%;
  }

  .featured-service-text-div {
    padding: 20px;
  }

  .blog-article-holder {
    margin-top: 0;
  }

  .blog-div {
    height: 500px;
  }

  .tabs-menu {
    height: auto;
    flex-direction: column;
  }

  .tab-pane {
    min-height: 92vh;
  }

  .tab-link {
    width: 100%;
    text-align: left;
    justify-content: flex-start;
  }

  .footer-bottom-content {
    flex-direction: column;
  }

  .quick-links {
    width: 100%;
  }

  .search-1 {
    width: 55%;
    margin-top: 30px;
  }

  .search-input {
    height: 35px;
  }

  .search-button {
    height: 35px;
    line-height: 1em;
  }

  .ip-header {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .ip-title-div {
    margin-bottom: 15px;
    font-size: 2em;
  }

  .related-page-div {
    width: auto;
  }

  .ip-50-50 {
    flex-flow: column;
  }

  .text-48, .photo-div-48 {
    width: 100%;
  }

  .photo-div-48._2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    letter-spacing: 5px;
  }

  h4 {
    font-size: 1.5em;
  }

  .hero {
    height: 600px;
    padding-bottom: 12%;
  }

  .navbar {
    height: 55px;
    padding-right: 0;
  }

  .image {
    height: 50px;
  }

  .hero-top-text {
    margin-bottom: 10px;
  }

  .hero-bottom-line {
    font-size: 2em;
  }

  .christie-photo-div {
    width: 95%;
  }

  .christie-bio-pic-div {
    margin-left: 5%;
  }

  .image-3 {
    max-height: 150px;
  }

  .about-text-div {
    padding: 20px 20px 0;
  }

  .service-item-holder {
    min-height: 0;
    flex-direction: column;
  }

  .service-quote {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }

  .service-image-div {
    height: auto;
    min-height: 0;
    background-color: var(--color-3);
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3));
    background-position: 0 0;
    flex-flow: column wrap;
    padding-top: 8%;
    padding-bottom: 5%;
    display: flex;
    overflow: hidden;
  }

  .services-buttons-div {
    width: 90%;
    height: auto;
    flex-flow: column wrap;
    position: static;
    bottom: 0%;
  }

  .service-link {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .featured-service-wrapper-div {
    height: auto;
    flex-direction: column;
  }

  .featured-service-photo-div {
    width: 100%;
    position: static;
  }

  .featured-service-photo-div.right {
    width: 100%;
  }

  .featured-service-text-div {
    width: 100%;
    position: static;
  }

  .featured-service-text-div.left {
    width: 100%;
  }

  .blog-div {
    height: 450px;
  }

  .blog-photo-div {
    display: none;
  }

  .tab-pane {
    min-height: 120vh;
  }

  .tab-pane-div {
    padding: 10px;
  }

  .image-9 {
    display: none;
  }

  .footer-top-content, .footer-bottom-content {
    padding: 10px;
  }

  .quick-links {
    flex-wrap: wrap;
  }

  .search-1 {
    width: 100%;
  }

  .menu-button {
    padding: 10px;
  }

  .brand-3 {
    padding-left: 0;
  }

  .ip-header {
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('../images/phoenix-feathers.jpg');
    background-position: 0 0, 50% 100%;
    background-size: auto, cover;
    padding-top: 22%;
  }

  .ip-title-div {
    max-width: none;
  }

  .breadcrumbs {
    flex-flow: wrap;
  }
}


